@import url('https://fonts.googleapis.com/css?family=Rubik+Mono+One&display=swap');


/*slider main page***************/


.view-slider-main .slide__caption {
 position:absolute;
 display:block;
 /*margin: 350px 0 0 0;*/
 background-color: rgba(0, 0, 0, 0.7);
 padding: 10px 40px;
 height: 90px;
 top: 430px;
}


.view-slider-main .slide__caption a {
 font-size:1.5em;
 color:white;
 padding:10px;
}

@media (max-width: 425px){
.view-slider-main .slide__caption {
   margin: -150px 0 0 240px;
   width: 45%;
   height:auto;
 }
 
}


/* logotip**************************/



section#block-site-brand {
 /*float:left;*/
 /*width:180px;*/
 /*height:160px;*/
 /*display:inline-block;*/
 	position: relative;
	top: 25px;
	left: -30px;
	z-index: 500;
	text-align: center;
}

section#block-siteslogan {
 	/*float:left;*/
 	position: relative;
	top: 2em;
}

canvas {
	/*position: relative;*/
	/*top: 100px;*/
	/*left: -60px;*/
	/*z-index: 500;*/
}

#canvas img {
 /*margin:-50px 0 0 0;*/
}

/********** slogan **********/

.main_slogan{
	margin-left: 1em;
}

.site-name{
	font-family: 'Rubik Mono One', sans-serif;
 	font-size: 4.5em;
 	font-weight: 700;
 	color: #374ec5;
 	font-stretch: extra-condensed;
 	padding: 0;
}

@media only screen and (max-width: 767px){
    .site-name{
 	    font-size: 3em;
    }
}

.site-slogan{
	font-family: 'Rubik Mono One', sans-serif;
	font-size: 1.8em;
 	font-weight: 700;
 	line-height: 1.1em;
 	color: #374ec5;
 	padding: 0;
 	padding-top: 1.1em;
}

/********************/


/*poloska fon***************************/

#admin-toolbar-search-tab {
 display:none;
}

#admin-toolbar-search-tab .toolbar-icon {
 display:none;
}

#admin-toolbar-search-tab .js-form-item {
 margin:0;
 padding:0;
}

#admin-toolbar-search-tab .js-form-item input {
 float:left;
 width:250px;
 margin-top:4px;

}

#admin-toolbar-search-tab .control-label {
 width:70px;
 height:16px;
 float:left;
 margin:10px 0;
}

/*poloska fon**************************end*/

/********** navigation **********/

.header-wrapper{
	padding-top: 15px;
}

.navbar-collapse{
	background-color: #374ec5;
}

.navbar-header{
	background: none;
	height: 120px;
}

.menu-path-search{
	background-color: #FF5319;
}

button.navbar-toggle{
	background-color: #374ec5;
}

#block-quatro-main-menu ul.menu li a{
		font-size: 1.1em;
		text-transform: uppercase;
	}

@media only screen  and (max-width: 767px) {
	
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
      	background: #374ec5 url(../images/mainmenu-active.png);
      	border-color: #374ec5;
	}

}

/*social links*/
.social-links a{
	margin-left: 5px;
}

.social-links img{
	height: 47px;
    margin-bottom: 32px;
    /*margin-left: 5px;*/
}

.social-links{
	position: relative;
	top: 3.8em;
}
/**/

@media only screen and (min-width: 768px){
	#block-quatro-main-menu ul.menu {
		text-align: right;
	}
}

/*******************/


/********** media header **********/

@media (max-width: 767px){

	canvas {
		/*position:relative;*/
		/*margin: -60px 0 70px 230px;*/
	    padding: 0;
	}

	.site-slogan{
		display: none;
	}

	.site-name{
		font-size: 3em;
		/*left: -15px;*/
	}

	section#block-site-brand {
		left: 0;
		/*margin-bottom: 10px;*/
	}

	section#block-siteslogan {
		/*margin-bottom: 10px;*/
		top: 0;
	}

	section#block-social-links{
		top: -55px;
		margin-bottom: 0;
	}

	.main_slogan{
		margin-left: 0;
	}

	.social-links{
		top: 2em;
	}

}

@media (max-width: 991px) and (min-width: 768px){
	.navbar-header {
		height: 550px;
	}

	#block-quatro-main-menu ul.menu {
		text-align: left;
	}

	#block-quatro-main-menu ul.menu li a{
		font-size: 0.8em;
		text-transform: uppercase;
	}

	section#block-site-brand {
		left: 0;
	}
}

@media (max-width: 1199px) and (min-width: 992px){

	section#block-siteslogan{
		margin-top: 2.5em;
	}
	
	.site-name{
		font-size: 3.5em;
	}

	.site-slogan{
		font-size: 1em;
		margin-top: 0.9em;
	}

	/*social links*/
	.social-links a{
		margin-left: 5px;
	}

	.social-links img{
		height: 2.7em;
	    margin-bottom: 1.7em;
	    /*margin-left: 5px;*/
	}

	.social-links{
		position: relative;
		top: 4em;
	}

	.fa-4x {
		font-size: 3em;
	}
	/**/

	section#block-site-brand {
	top: 0.5em;
	}

	#block-quatro-main-menu ul.menu li a{
		font-size: 0.85em;
	}

	.main_slogan{
		margin-left: 0;
	}
}

/********************/

/********** top prosmotrov **********/

section#block-views-block-most-read-block-1{
	margin-bottom: 0;
}

.block-most-read .views-row .views-field-title a{
	line-height: 1em;
}

.block-most-read .views-row {
 max-height:105px;
 overflow:hidden;
}

/********** top prosmotrov ***************end*/

/****** fon dlya menu ******/

.region-mymenu{
	position: absolute;
	height: 50px;
	width: 100%;
	background-color: #374ec5;
	top: 120px;
	z-index: 1;
}

@media (max-width: 768px){
	.region-mymenu{
		display: none;
	}
}

.user-logged-in .region-mymenu{
	top: 160px;
}

/********************/


/*statia chitayte takje**********/
.field--name-field-chitayte-takzhe {
 width:30%;
 float:right;
 margin-left:20px;
}

.field--name-field-chitayte-takzhe .field--label {
	border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
    background-color: #FF5319;
    padding: 5px 0 5px 10px;
    color: #fff;
	}

.field--name-field-chitayte-takzhe a {
 color:red;
 font-weight:700;
}

.field--name-field-chitayte-takzhe .field--item {
 margin-bottom:10px;
}
/*statia chitayte takje**********/


/*top prosmotrov*******************/

.top-prosmotrov .views-field-totalcount {
 color:#999;
 font-family: 'Rubik',sans-serif;
}

.top-prosmotrov .views-row .views-field-title {
 line-height: 1.5em;
}

.top-prosmotrov .views-row .views-field-title a {
 font-size:1.1em;
 font-family: 'Rubik',sans-serif;
}
/*top prosmotrov*******************/

/*podpis k foto v materiale**********/
.page-node-type-article .blazy .blazy__caption {
 background:#c5c5c5;
 color:white;
 text-align:right;
 font-style:italic;
 color:white;
}

.page-node-type-article .blazy .blazy__caption h2 {
  font-style:italic;
  padding: 5px 20px;
  color:white;
  margin:0;
  font-weight:normal;
  font-size:0.9em;
}

/*podpis k foto v materiale**********/

/*addtoany*************************/
span.a2a_kit {
 float:right;
 margin-top:-50px;
}
/*addtoany*************************/


/*otkritiy document****************/
.page-node-type-article .field--name-body p {
 font-size:1.25em;
}


/*razmer teksta v footer block*********************/
.footer .block .field, .footer .block .field p {
 font-size:13px;
}
/**************************************************/

.field--name-field-tegi {
 width:100%;
 margin:5px;
 padding: 5px 10px;
 float:left;
}

.field--name-field-tegi .field--item {
 float:left;
 margin-right:5px;
}


/*************top prosm****/
@media (max-width: 425px){
#block-views-block-most-read-block-1 .views-field-field-image {
    float: left;
    margin: 7px 15px 0 0;
    width: 75px;
}
/*chitay_takge********/
.field--name-field-chitayte-takzhe {
 width:100%;
 float:none;
 margin:10px;
}

.block-most-read .views-row {
 max-height:none;
 overflow:visible;
}

}
/********************/

/****** categorie's background ******/

/*Vlast' i dengi*/
.view-list-articles .views-field-field-image .field-topic .topic-70640{
	background: #1db6b6 !important;
}

/*Dnepr*/
.view-list-articles .views-field-field-image .field-topic .topic-70641{
	background: #ff0066 !important;
}

/*Kriminal*/
.view-list-articles .views-field-field-image .field-topic .topic-80{
	background: #b70000 !important;
}

/*Obshestvo*/
.view-list-articles .views-field-field-image .field-topic .topic-70642{
	background: #00ff66 !important;
}

/*Pozitiv*/
.view-list-articles .views-field-field-image .field-topic .topic-103{
	background: #ffcc00 !important;
}

/*Shou-biz*/
.view-list-articles .views-field-field-image .field-topic .topic-113{
	background: #9966cc !important;
}

/********************/


/*knopka apply v otchete*/

.path-autor-count .form-actions {
     margin: 25px 0 0 20px;
}

.path-autor-count .form-item-field-tegi-target-id-op,
.path-top-prosmotr .form-item-field-tegi-target-id-op {
 float:none;
 display:block;
}


.path-autor-count .form-item-field-tegi-target-id-op {
 width:50%;
 float:left;
 display:block;
}


.path-autor-count .form-item-field-tegi-target-id {
 width: 40%;
 display:block;
 float:left;
}

.path-autor-count .form-item-created-min {

}

.path-autor-count .form-item-created-max {
}

.path-autor-count .form-item-created-min,
.path-autor-count .form-item-created-max {
 display:block;
 width:30%;
 float:left;
}


.path-autor-count .js-form-item-tid {
 display:block;
 margin: 20px 0;
 float: left;
 width: 100%;
}

.path-autor-count .captcha-admin-links {
 display:block;
 float: left;
}

/*footer social and i.ua*****************/

.block-block-content7323b1e3-48de-42f2-abc8-2fcb71b8cd46 {
 float:right;
 width:30%;
}

@media (max-width: 425px){
.block-block-content7323b1e3-48de-42f2-abc8-2fcb71b8cd46 {
 float:left;
 width:100%;
}
}

/*skritie schetchika**************************/
.page-node-type-article .content li.statistics-counter,
.page-node-type-article .content li.comment-forbidden {
 display:none;
}

/*top prosmotrov za den***************************/
.view-top-materialov-za-tekuschiy-den td.views-field.views-field-title.views-align-left,
.view-top-prosmotrov-po-avtoram td.views-field.views-field-title.views-align-left {
 width:60%;
}


/*zagolovok block banner***************/
#sidebar-second .field--name-field-banner .field--label {
 display:none;
}

/*risunki v body node************************/
.page-node-type-article .content .field--name-body img.otstup {
 width:40%;
 float:left;
 margin-right:20px;
}

.page-node-type-article .content .field--name-body img.rastianut {
 width:100%;
}

/*reklamniy rotor na front************************/
.col-md-3 .region-sidebar-second .block-ads .slide__caption,
.col-md-3 .region-sidebar-second .block-ads .slide__caption a {
 position:absolute;
 height:300px;
 color:rgba(255, 255, 255, 0);
 background:none;
}

/*spiski v node************/
article.node ul li, article.node ol li {
 font-size:1.3em;
 font-style:italic;
}

/*stranica poiska*/

.path-editor-search .js-form-item-body-value-op,
.path-editor-search .js-form-item-title-op { 
 width:25%;
 margin-right:4%;
}

.path-editor-search .form-item-body-value,
.path-editor-search .js-form-item-title {
 width:70%;
}

.path-editor-search .js-form-item-created-op {
 margin-right:4%;
}


/*otchet po prosmotram mobile *****************/

@media (max-width: 425px){

body.path-top-prosmotr {
 padding:1px;
}

body.path-top-prosmotr .region-content {
 padding:0;
}

body.path-top-prosmotr .col-md-9 {
 padding:0;
}

.table-responsive > .table > tbody > tr > td {
 white-space: normal;
}

.table-responsive > .table > tbody > tr > td.views-field-uid {
 width:75%;
 display:block;
 overflow:hidden;
 padding:0;
}

.table-responsive > .table > tbody > tr > td.views-field-uid a {
 display:block;
 padding:0;
 }

.table > thead:first-child > tr:first-child > th {
 white-space: normal;
 width:15%;
 display: inline-block;
}

.table-responsive > .table > tbody > tr > td.views-field-created {
 display: inline-table;
}


}